Subject: Re: [Bitcoin-development] Proposal: Move Bitcoin Dev List to a Neutral Competent Entity

From: odinn <[email-masked]>
Date: Mon, 15 Jun 2015 02:13:03 -0700

What about Gittorrent?

http://blog.printf.net/articles/2015/05/29/announcing-gittorrent-a-decen
tralized-github/

On 06/14/2015 08:19 PM, Warren Togami Jr. wrote:
> On Sun, Jun 14, 2015 at 5:15 AM, Jeff Garzik <[email-masked] 
> <mailto:[email-masked]>> wrote:
> 
> * ACK on moving away from SourceForge mailing lists - though only 
> once a community-welcomed replacement is up and running
> 
> * ACK on using LF as a mailing infrastructure provider
> 
> * Research secure mailing list models, for bitcoin-security.  The 
> list is not ultra high security - we all use PGP for that - but it 
> would perhaps be nice to find some spiffy cryptosystem where
> mailing list participants individually hold keys & therefore
> access.
> 
> 
> While I agree this is a good idea, this should not be a
> precondition for moving the public bitcoin-dev list.  The security
> team needs to separately research/write tools needed for this.
> 
> <jgarzik> warren, wanna just go ahead and create
> bitcoin-development @ LF?
> 
> 
> *More Feedback?*  As for going ahead, perhaps we should wait to
> hear from more of the other technical leaders?
> 
> *_More Questions_*
> 
> *List Name?*  Would people prefer "bitcoin-development" for he new
> list name instead of a shorter name like "bitcoin-dev"?  I
> personally like the shorter name, but either is fine. 
> https://lists.linuxfoundation.org/mailman/listinfo currently has 
> "sidechains-dev", and "lightning-dev" is moving there sometime
> soon.
> 
> *Proposed Cut-Off Date?*  Then we also need to agree on a date to
> cut off the old list.  Their sysadmin said we could have the new
> list auto-post from the old list for a short while.  I wonder how
> well that works ... if that will result in double posting if people
> write to the new and CC the old list.  Needs a little research how
> well it would behave to have both lists operating during a
> transition period.  I think we should announce a cut-off date when
> posts to the old list is shut off, July 15th, one month from now.
> Thoughts?
> 
> *Moderators?*  Mailman on the new server allows having separate
> logins for admins and moderators.  I think the admins of the old SF
> project are gavin, jgarzik and sipa... they are kind of busy.
> Perhaps we should identify known trusted community members who can
> help with moderation. Usually this is dealing with "held" messages
> that are flagged by the spam filter
> 
> Warren Togami
> 
> 
> ----------------------------------------------------------------------
- --------
>
> 
> 
> 
> _______________________________________________ Bitcoin-development
> mailing list [email-masked] 
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
> 

- -- 
http://abis.io ~
"a protocol concept to enable decentralization
and expansion of a giving economy, and a new social good"
https://keybase.io/odinn